Page MenuHomePhabricator

Ecore: more precise implementation of ecore_time_get on Windows
ClosedPublic

Authored by vtorri on Aug 21 2020, 10:56 PM.

Details

Summary

Implement directly monotonic clock on Windows, to have more accurate results

Test Plan

test with measurements

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
vtorri created this revision.Aug 21 2020, 10:56 PM
vtorri requested review of this revision.Aug 21 2020, 10:56 PM
jptiz accepted this revision.Aug 25 2020, 7:24 AM

Looking good

This revision is now accepted and ready to land.Aug 25 2020, 7:24 AM
stefan_schmidt accepted this revision.Aug 31 2020, 5:23 AM
This revision was automatically updated to reflect the committed changes.